.footer {
  background-color: black;

  &__content {
    padding: 4rem 3.5rem 4.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;

    &-title {
      font-weight: bold;
      font-size: 1.4rem;
      line-height: 2.2rem;
      text-transform: uppercase;
      color: $white-title;
      margin: 0;
    }

    &-subtitle {
      font-size: 1.2rem;
      line-height: 2rem;
      color: $footer-color;
      text-align: center;
      margin: .8rem 0 2rem;
    }

    &-contacts {
      font-size: 1.4rem;
      line-height: 2.4rem;
      color: $footer-color;
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    &-links {
      display: flex;
      margin-bottom: 2rem;
    }
    &-links a {
      width: 3.4rem;
      height: 3.4rem;
      display: block;
      margin: 0 .3rem;

    }
    &-links a img {
      width: 3.4rem;
      height: 3.4rem;

    }
  }
}

@media screen and (min-width: $bp-tablet) {
  .footer {
    &__content {
      padding: 5rem 10rem;
      &-title {
        font-size: 1.6rem;
      }
      &-subtitle {
        font-size: 1.6rem;
        line-height: 2.8rem;
        margin: 2.2rem 0 3.5rem;
      }
      &-links {
        margin-bottom: 3.5rem;
      }
      &-contacts {
        flex-direction: row;
        font-size: 1.6rem;
        line-height: 2.6rem;

      }
      &-contacts span {
        margin-right: .5rem;
      }
    }
  }
}
@media screen and (min-width: $bp-desctop) {
  .footer__content {
    padding-left: 0;
    padding-right: 0;
    width: 68rem;
    margin: 0 auto;
  }
}